.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.816000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:1.440000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-789.417600px;}
._0{margin-left:-2.729911px;}
._3{margin-left:-1.537200px;}
._1{width:12.860000px;}
._2{width:32.860000px;}
.fc5{color:rgb(109,110,113);}
.fc0{color:rgb(88,89,91);}
.fc2{color:rgb(147,149,152);}
.fc4{color:rgb(255,255,255);}
.fc3{color:rgb(167,169,172);}
.fc1{color:rgb(188,190,192);}
.fs3{font-size:23.979200px;}
.fs5{font-size:28.000000px;}
.fs4{font-size:33.291600px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs1{font-size:46.000000px;}
.fs8{font-size:72.000000px;}
.fs2{font-size:144.000000px;}
.y8{bottom:46.444729px;}
.y0{bottom:70.294118px;}
.y1f{bottom:87.998863px;}
.y19{bottom:136.109407px;}
.y18{bottom:168.913328px;}
.y1e{bottom:209.469910px;}
.y1d{bottom:222.591478px;}
.y1c{bottom:235.713047px;}
.y1b{bottom:248.834616px;}
.y1a{bottom:261.956184px;}
.y20{bottom:429.418017px;}
.y17{bottom:489.270959px;}
.y16{bottom:508.016057px;}
.y15{bottom:526.761155px;}
.y14{bottom:545.506253px;}
.y13{bottom:564.251351px;}
.y12{bottom:582.996449px;}
.y11{bottom:601.741547px;}
.y10{bottom:620.486645px;}
.yf{bottom:639.231743px;}
.ye{bottom:657.976841px;}
.yd{bottom:676.721939px;}
.yc{bottom:695.467037px;}
.yb{bottom:714.212135px;}
.ya{bottom:732.957233px;}
.y9{bottom:751.702331px;}
.y5{bottom:798.645993px;}
.y4{bottom:817.391091px;}
.y3{bottom:836.136189px;}
.y2{bottom:854.881287px;}
.y1{bottom:873.626385px;}
.y6{bottom:911.488046px;}
.y7{bottom:952.058218px;}
.h5{height:17.289003px;}
.h9{height:20.412000px;}
.h8{height:20.468000px;}
.h6{height:24.336160px;}
.h7{height:29.160000px;}
.h2{height:29.240000px;}
.ha{height:32.164000px;}
.h3{height:33.626000px;}
.hb{height:52.488000px;}
.h4{height:105.264000px;}
.h1{height:1126.267974px;}
.h0{height:1237.176471px;}
.w1{width:881.800654px;}
.w0{width:956.000000px;}
.x0{left:4.686275px;}
.x1{left:534.235294px;}
.x2{left:570.743091px;}
.x3{left:777.852993px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:1.229121pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-673.812512pt;}
._0{margin-left:-2.330133pt;}
._3{margin-left:-1.312087pt;}
._1{width:10.976736pt;}
._2{width:28.047866pt;}
.fs3{font-size:20.467602pt;}
.fs5{font-size:23.899582pt;}
.fs4{font-size:28.416261pt;}
.fs7{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs6{font-size:37.556485pt;}
.fs1{font-size:39.263598pt;}
.fs8{font-size:61.456067pt;}
.fs2{font-size:122.912134pt;}
.y8{bottom:39.643200pt;}
.y0{bottom:60.000000pt;}
.y1f{bottom:75.112000pt;}
.y19{bottom:116.177067pt;}
.y18{bottom:144.177067pt;}
.y1e{bottom:178.794400pt;}
.y1d{bottom:189.994400pt;}
.y1c{bottom:201.194400pt;}
.y1b{bottom:212.394400pt;}
.y1a{bottom:223.594400pt;}
.y20{bottom:366.532533pt;}
.y17{bottom:417.620400pt;}
.y16{bottom:433.620400pt;}
.y15{bottom:449.620400pt;}
.y14{bottom:465.620400pt;}
.y13{bottom:481.620400pt;}
.y12{bottom:497.620400pt;}
.y11{bottom:513.620400pt;}
.y10{bottom:529.620400pt;}
.yf{bottom:545.620400pt;}
.ye{bottom:561.620400pt;}
.yd{bottom:577.620400pt;}
.yc{bottom:593.620400pt;}
.yb{bottom:609.620400pt;}
.ya{bottom:625.620400pt;}
.y9{bottom:641.620400pt;}
.y5{bottom:681.689467pt;}
.y4{bottom:697.689467pt;}
.y3{bottom:713.689467pt;}
.y2{bottom:729.689467pt;}
.y1{bottom:745.689467pt;}
.y6{bottom:778.006533pt;}
.y7{bottom:812.635467pt;}
.h5{height:14.757141pt;}
.h9{height:17.422795pt;}
.h8{height:17.470594pt;}
.h6{height:20.772287pt;}
.h7{height:24.889707pt;}
.h2{height:24.957992pt;}
.ha{height:27.453791pt;}
.h3{height:28.701690pt;}
.hb{height:44.801473pt;}
.h4{height:89.848770pt;}
.h1{height:961.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:752.666667pt;}
.w0{width:816.000000pt;}
.x0{left:4.000000pt;}
.x1{left:456.000000pt;}
.x2{left:487.161467pt;}
.x3{left:663.941467pt;}
}
